@charset "utf-8";
/*-----------------------------------------------------	*/
/*	for all	- General Settings　*/
/*-----------------------------------------------------	*/

body {
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	xbackground: url(../img/bg.jpg) no-repeat center top;
	xbackground-size: cover;
	width:100%;
	position:relative;
}

/* ------- loading ------- */
#loading {
}

#loading p {
	width:128px;
	height:15px;
	position:absolute;
	top:500px;
	left:50%;
	margin:-7px 0 0 -64px;
	z-index: 1000;
}


.wrap_all {
	opacity:0;
	-webkit-text-size-adjust: 100%;
	font-size: 0.875rem; /* 14px */
　　letter-spacing: 0.01em;
　　line-height: 1.8;
    color: #333;
	word-break: break-all;
	position: relative;
	text-align: center;
	padding-bottom: 400px;
	background-image:
		url("../img/bg_bottom.jpg"),
		url(../img/bg_content.jpg);
	background-repeat:
		no-repeat,
		repeat-y;
	background-position:
		center bottom,
		center top;
}

.wrap_main_v {
	background: url(../img/bg.jpg) no-repeat center top;
}

.wrap_all a {
	text-decoration: none;
	display: inline-block;
	color: #FFEA00;
    transition: 0.5s;
}

.wrap_all a:hover {
	color: #FFF891;
	text-decoration: underline;
}

.wrap_all a:focus {
	outline: none;
}

.wrap_all .mb10 {
	margin-bottom: 10px;
}
.wrap_all .mb20 {
	margin-bottom: 20px;
}
.wrap_all .mb30 {
	margin-bottom: 30px;
}
.wrap_all .mb50 {
	margin-bottom: 50px;
}
.wrap_all .sp_only {
	display: none;
}
.wrap_all .none {
	display: none;
}

.wrap_all .right {
	text-align: right;
}

.wrap_all .img100 img {
	width: 100%;
}

.wrap_all img {
	vertical-align: bottom;
}

.wrap_all .over {
    transition: 0.5s;
}

.wrap_all .over:hover {
	opacity: 0.8;
}

.wrap_all .red {
	color: #fe3b3b;
}
.wrap_all .catch_center_txt {
	text-align: center;
	font-size: 140%;
}
.wrap_all .catch_center_txt .big_txt {
	font-weight: bolder;
	color: #FFF700;
	font-size: 140%;
}
.wrap_all .red {
	color: #fe3b3b;
}
.wrap_all .clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

.wrap_all p.end {
	text-decoration: line-through;
}

.wrap_all span.end {
	text-decoration: line-through;
}

.wrap_all ul.basic {
	list-style: disc;
	margin-left: 20px;
}

.wrap_all ol.basic {
	list-style: decimal;
	margin-left: 20px;
}

.wrap_all .cnt {
	text-align: center;
}

.wrap_all div.gosega {
	position: absolute;
	left: 0;
	margin: 10px 10px;
	z-index: 100;
	width: 100px;
}
.wrap_all div.gosega img {
	width: 100%;
	height: auto;
}

/* ------- SNS ------- */
.wrap_all div.sns {
	position: absolute;
	right: 0;
	margin: 10px 10px;
	z-index: 100;
}

.wrap_all div.sns li {
	display: inline;
	margin: 0 2px;
}

/* ------- headMain ------- */


.wrap_all .headMain {
	width: 1200px;
	padding-top: 65px;
	padding-bottom: 100px;
	margin: 0 auto;
	position: relative;
}

.wrap_all h1 {
	height: 369px;
	margin-top: 74px;
	margin-left: 127px;
	position: relative;
	background: url(../img/h1.png) no-repeat;
	text-indent: -9999px;
    animation-name: h1anime;
    animation-duration: 0.5s;
	animation-timing-function: ease-in;
}

.wrap_all h1 span {
	display: none;
	text-indent: 0;
	position: absolute;
	left: 390px;
	top: -74px;
    animation-name: h1anime;
    animation-duration: 0.5s;
	animation-timing-function: ease-in;
	z-index: 1000;
}
.wrap_all #plus_icon {
	height: 84px;
	width: 470px;
	margin-top: 40px;
	margin-left: 365px;
	position: relative;
	background: url(../img/plus_icon.png) no-repeat;
	background-size: 100%;
	text-indent: -9999px;
    animation-name: h1anime;
    animation-duration: 0.5s;
	animation-timing-function: ease-in;
}

@keyframes h1anime {
    from {
        transform: scale(2.0, 2.0);
    }

    to {
        transform: scale(1.0, 1.0);
    }
}


/* ------- section ------- */
.wrap_all section {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: left;
}

.wrap_all div.txtBox {
	background: rgba(8,140,206,0.70);
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
}

.wrap_all div.txtBox p.date {
	text-align: center;
	background: #088cce url(../img/bg_date.gif) right center no-repeat;
	padding: 8px 0;
}

.wrap_all div.txtBox div {
	padding: 20px 0;
}

.wrap_all div.txtBox h3 {
	color: #fbf432;
	text-shadow: none;
}

.wrap_all p.tw {
	background: url(../img/btn_bigtw_bg.gif) no-repeat center;
	transition: 0.1s;
	margin-left: 400px;
	margin-right: 400px;
	line-height: 0;
}

.wrap_all p.tw:hover {
	transform: rotate(2deg);
}

.wrap_all p.tw img {
    animation:blink 1.0s ease-in-out infinite alternate;
}

@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

.wrap_all #sort {
	font-size: 0;
}

.wrap_all #sort li.hvr-rectangle-out {
	display: inline-block;
	vertical-align: middle;
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	background: #FFF url(../img/bg_btn.png) no-repeat left center;
	transition-property: color;
	transition-duration: 0.3s;
	cursor: pointer;
	/*width: 11.625%;*/
	width: 19.18%;
	/*width: 23.5%;*/
	border: solid 3px #088cce;
	box-sizing: border-box;
	padding: 8px 0 8px 15px;
	/*margin-right: 0.9%;*/
	margin-right: 1%;
	margin-bottom: 5px;
	font-weight: bold;
}

.wrap_all #sort li.hvr-rectangle-out:nth-child(5) {
	margin-right: 0;
}

.wrap_all #sort li.hvr-rectangle-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #088cce;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.wrap_all #sort li.hvr-rectangle-out:hover,
.wrap_all #sort li.hvr-rectangle-out:focus,
.wrap_all #sort li.hvr-rectangle-out:active {
  color: #FFF;
}

.wrap_all #sort li.hvr-rectangle-out:hover:before,
.wrap_all #sort li.hvr-rectangle-out:focus:before,
.wrap_all #sort li.hvr-rectangle-out:active:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.wrap_all #sort li.active {
	background: #088cce;
	color: #FFF;
}

.wrap_all .mainBox p {
	font-weight: bold;
	text-shadow: 1px 1px 1px #FFF,
             -1px 1px 1px #FFF,
             1px -1px 1px #FFF,
             -1px -1px 1px #FFF;
}

.wrap_all .icoBox {
	clear: left;
}

.wrap_all .icoBox div {
	width: 9%;
	height: auto;
	float: left;
	text-align: center;
	margin-right: 1%;
	margin-bottom: 10px;
}

.wrap_all .icoBox div img {
	width: 100%;
}

.wrap_all .icoBox a {
	display: block;
	position: relative;
	transition: .3s;
}

.wrap_all .icoBox a:before {
	display: inline-block;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	color: #fff;
	text-align: center;
	line-height: 1;
}

.wrap_all .icoBox a span:first-child {
	position: absolute;
	top: -10px;
	left: 0;
	width: auto;
	opacity: 0;
	padding: 5px;
	border-radius: 2px;
	background: #000;
	color: #fff;
	line-height: 1;
	transition: .3s;
	z-index: 100;
}

.wrap_all .icoBox a span:after{
  position: absolute;
  top: 100%;
  left: 30px;
  height: 0;
  width: 0;
  border: 6px solid transparent;
  border-top: 6px solid #000;
  content: "";
}

.wrap_all .icoBox a:hover span:first-child {
  opacity: 1;
  top: -25px;
}

.wrap_all .icoBox span.new {
	position: absolute;
	left: 25%;
	top: -6px;
	display: block;
	 -webkit-animation-duration: 1.5s;
	 -webkit-animation-timing-function: ease-in-out;
	 -webkit-animation-iteration-count: infinite;
	 -webkit-transform-origin: middle center;
	 -webkit-transform: scale(1);
	 -webkit-animation-name: outer01;
	 color: #FFF !important;
	 background: #f83175;
	 padding: 2px 2%;
	 width: 46%;
	 border-radius: 3px;
}
@-webkit-keyframes outer01 {
 0%{
 -webkit-transform: scale(1); 
 }
 70% {
 -webkit-transform: scale(1); 
 
 }
 85% {
 -webkit-transform: scale(1.4); 
 
 }
 100% {
 -webkit-transform: scale(1); 
 }
}

.wrap_all .icoBox a span.new:after {
  position: inherit;
  top:auto;
  left: auto;
  border: none;
  content: none;	
}

.wrap_all section.movie {
	text-align: center;
	background: url(../img/bg_movie.png) no-repeat center top;
	padding: 10px 0;
}

.wrap_all section.photo {
	padding-bottom: 3px;
}

.wrap_all section.photo p {
	float: left;
	width: 32%;
	margin-right: 2%;
	border: solid 3px #FFF;
	box-shadow: 3px 3px 3px #333;
	box-sizing: border-box;
}

.wrap_all section.photo p:last-child {
	margin-right: 0;
}

.wrap_all section.photo p img {
	width: 100%;
}

.wrap_all section.atnBox {
	background: rgba(0,120,220,0.60);
	color: #FFF;
	border-radius: 10px;
}

.wrap_all section.atnBox div {
	height: 10px;
	background: url(../img/bg_atn.gif) repeat-x;
}

.wrap_all section.atnBox ul {
	padding: 20px 10px;
	line-height: 1.6;
}

/* ------- text ------- */

/* フォントサイズmemo
10px：font-size: 0.625rem;
12px：font-size: 0.75rem;
14px：font-size: 0.875rem;
16px：font-size: 1.0rem;	
20px：font-size: 1.25rem;
24px：font-size: 1.5rem;
30px：font-size: 1.75rem;*/

{
	font-size: 1.25rem;
}

 .wrap_all .icoBox a span {
	font-size: 0.75rem; /* 12px */
}

.wrap_all section.atn {
	font-size: 0.875rem; /* 14px */
	line-height: 1.8;
}

.wrap_all #sort li.hvr-rectangle-out {
	font-size: 1.0rem;
	line-height: 1.4;
}

.wrap_all p {
	font-size: 1.0rem;/*16px*/	
	line-height: 1.8;
}

.wrap_all div.txtBox h3 {
	font-size: 1.25rem; /*20px*/
}

/*-----------------------------------------------------	*/
/*	for - 1200px以下の記述　*/
/*-----------------------------------------------------	*/
@media only screen and (max-width:1200px) {
	
/*.wrap_all .layer {
    position: absolute;
    width: 1200px;
    height: 400px;
}*/

/* ------- main wrap ------- */
body {
	width: 1200px;
	background: none;
}
.wrap_all {
    width: 1200px;
	background-image: url(../img/bg_bottom_t.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
}
.wrap_main_v {
    width: 1200px;
	background: url(../img/bg_t.jpg) center top no-repeat;
	background-size: cover;	
}
.wrap_all .headMain {
	_min-width:1200px;
}
}


/*-----------------------------------------------------	*/
/*	for - 669px以下の記述　*/
/*-----------------------------------------------------	*/

@media only screen and (max-width:669px) {

body {
	width: 100%;
	background: none;
}

body::before {
	display: block;
	xposition: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
}

#loading p {
	width:30%;
	height:0;
	padding-top: 11.7%; 
	position:absolute;
	top:300px;
	left:50%;
}

#loading p img {
	width: 100%;
}
	
.balloon1,
.balloon2,
.balloon3,
.balloon4,
.balloon5,
.balloon6,
.balloon7,
.balloon8 {
	width: 10%;	
}
.balloon1 img,
.balloon2 img,
.balloon3 img,
.balloon4 img,
.balloon5 img,
.balloon6 img,
.balloon7 img,
.balloon8 img {
	width: 100%;
	height: auto;
}

.wrap_all {
	opacity:0;
}
	
.wrap_all {
	width: 100%;
	background-image: url(../img/bg_bottom_s.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	padding-bottom: 30%;
}
.wrap_main_v {
	width: 100%;
	background: url(../img/bg_s.jpg) center top no-repeat;
	background-size: 100%;
}
.wrap_all .sp_only {
	display: inline;
}
.wrap_all .pc_only {
	display: none;
}

/* ------- headMain ------- */

.wrap_all .headMain {
	width: 100%;
	padding-top: 60px;
	margin: 0 auto;
	position: relative;
	padding-bottom: 10%;
}

.wrap_all h1 {
	height: 0;
	width: 90%;
	margin: 5% 5% 0% 5%;
	padding-bottom: 39%;
	xpadding-top: 39%;
	background: url(../img/h1.png) no-repeat;
	background-size: contain;
}

.wrap_all h1 span {
	text-indent: -9999px;
}

.wrap_all #plus_icon {
	height: 0;
	width: 60%;
	margin: 1% 20% 0% 20%;
	padding-bottom: 10%;
	xpadding-top: 39%;
	background: url(../img/plus_icon.png) no-repeat;
	background-size: contain;
}	
	
.wrap_all h2 {
	border-top: solid #FFF 1px;
	padding-top: 10px;
	width: 92%;
	margin-left: 3%
}

.wrap_all h2 img {
	width: 100%;
}

.wrap_all div.gosega {
	width: 15%;
}

/* ------- section ------- */

.wrap_all section {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.wrap_all div.txtBox p.date {
	text-align: center;
	background: #088cce url(../img/bg_date.gif) right center no-repeat;
	padding: 8px 0;
	line-height: 0;
}

.wrap_all div.txtBox p.date img {
	width: 90%;
}

.wrap_all div.txtBox div {
	padding: 10px 0;
}

.wrap_all div.txtBox h3 {
	color: #fbf432;
	text-shadow: none;
}

.wrap_all p.tw {
	position: relative;
	background: url(../img/btn_bigtw_bg.gif) no-repeat center;
	background-size: contain;
	transition: 0.1s;
	margin-left: 10%;
	margin-right: 10%;
	width: auto;
	height: auto;
	padding: 0;
}

.wrap_all p.tw:hover {
	transform: none;
}

.wrap_all p.tw img {
	width: 100%;
}


.wrap_all #sort {
	font-size: 0;
	overflow: hidden;
}

.wrap_all #sort li.hvr-rectangle-out {
	transform: none;
	box-shadow: none;
	position: relative;
	background: #FFF url(../img/bg_btn.png) no-repeat left 5px;
	transition-property: none;
	transition-duration: none;
	width: 32.6%;
	padding: 4px 12px;
	margin-right: 1%;
	font-weight: normal;
	margin-bottom: 5px;
	height: 45px;
}

.wrap_all #sort li.hvr-rectangle-out:nth-child(5) {
	margin-right: 1%;
}

.wrap_all #sort li.hvr-rectangle-out:nth-child(3n) {
	margin-right: 0;
}

.wrap_all #sort li.active {
	background: #088cce;
	color: #FFF;
}

.wrap_all .mainBox p {
	font-weight: bold;
}

.wrap_all .icoBox {
	clear: left;
	overflow: hidden;
}

.wrap_all .icoBox div {
	width: 19%;
	margin-right: 1%;
}

.wrap_all .icoBox a:before {
	display: none;
}

.wrap_all .icoBox a span {
	display: none;
}

.wrap_all .icoBox span.new {
	position: absolute;
	left: 15%;
	top: -6px;
	padding: 2px 2%;
	width: 66%;
}

.wrap_all section.movie {
	position: relative;
	background: #000;
	padding-top: 56.25%;
	width: 90%;
	border: solid #000 2px;
}

.wrap_all section.movie iframe {  
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.wrap_all section.photo p {
	float: none;
	width: 80%;
	margin: 0 10% 15px 10%;
	border: solid 3px #FFF;
	box-shadow: 3px 3px 3px #333;
	box-sizing: border-box;
}

.wrap_all section.photo p:last-child {
	margin-right: 0;
}

.wrap_all section.photo p img {
	width: 100%;
}

.wrap_all section.atnBox {
	xbackground: rgba(0,0,0,0.60);
	color: #FFF;
	border-radius: 10px;
}

.wrap_all section.atnBox div {
	height: 10px;
	background: url(../img/bg_atn.gif) repeat-x;
}

.wrap_all section.atnBox ul {
	padding: 20px 10px;
	line-height: 1.6;
}

/* ------- text ------- */

/* フォントサイズmemo
10px：font-size: 0.625rem;
12px：font-size: 0.75rem;
14px：font-size: 0.875rem;
16px：font-size: 1.0rem;	
20px：font-size: 1.25rem;
24px：font-size: 1.5rem;
30px：font-size: 1.75rem;*/


.wrap_all .icoBox span.new {
	font-size: 0.625rem;
}

 .wrap_all div.txtBox h3 {
	font-size: 1.0rem;
}

.wrap_all #sort li.hvr-rectangle-out {	
	font-size: 0.75rem;
	line-height: 1.4;
}

.wrap_all p {
	font-size: 0.875rem;
	line-height: 1.8;
}

}